.image-17-icon {
    position: absolute;
    top: 7px;
    left: -2px;
    width: 84px;
    height: 73px;
    object-fit: cover;
}
.image-32-icon {
    position: absolute;
    top: 20px;
    left: 1363px;
    width: 45px;
    height: 45px;
    object-fit: cover;
    cursor: pointer;
}
.stamps-1-1 {
    position: absolute;
    top: 81px;
    left: 0px;
    width: 1440px;
    height: 268px;
    object-fit: cover;
}
.loja1 {
    position: absolute;
    top: 203px;
    left: 658px;
    font-size: 70px;
    letter-spacing: -0.02em;
    line-height: 37.43px;
    color: #fff;
    display: inline-block;
    width: 1294px;
    height: 61px;
}
.shape-with-text {
    position: absolute;
    border-radius: 6px;
    background-color: #e6e6e6;
    width: 1440px;
    height: 137px;
}
.desenvolvedores {
    position: absolute;
    top: 22px;
    left: 607px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
}
.p {
    margin: 0;
}
.stamps2623gmailcom {
    position: absolute;
    top: 95px;
    left: 59px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 150%;
    display: inline-block;
    width: 173px;
}
.horrio-de-atendimento-container {
    width: 182px;
    position: absolute;
    letter-spacing: -0.02em;
    line-height: 150%;
    display: inline-block;
    flex-shrink: 0;
}
.horrio-de-atendimento-seg-wrapper {
    position: absolute;
    top: 63px;
    left: 44px;
    width: 193px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 10px;
    box-sizing: border-box;
    font-size: 15px;
}
.atendimento {
    position: absolute;
    top: 21px;
    left: 61px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
}
.bruno-taiwo-diego-horvate-container {
    position: absolute;
    top: 11px;
    left: 678px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 150%;
    text-align: left;
    opacity: 0.8;
}
.onde-nos-encontrar {
    position: absolute;
    top: 22px;
    left: 1157px;
    letter-spacing: -0.02em;
    line-height: 150%;
    font-family: 'Irish Grover';
}
.whatsapp-instagram-tik-container {
    position: absolute;
    top: 0px;
    left: 1189px;
    font-size: 17px;
    letter-spacing: -0.02em;
    line-height: 150%;
    color: #1e1e1e;
    text-align: left;
    display: inline-block;
    width: 102px;
    height: 129px;
}
.shape-with-text-parent {
    position: absolute;
    width: 1440px;
    height: 270px;
    top: -10px;
}
.rodape {
    position: absolute;
    margin-top: 5px;
}
.loja-inner {
    position: absolute;
    width: 1040px;
    height: 149px;
    text-align: center;
    font-size: 25px;
    font-family: Inika;
    top: 900px;
}
.image-12-icon {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 200px;
    height: 200px;
    object-fit: cover;
}
.psicologia {
    position: absolute;
    top: 229px;
    left: 19px;
    letter-spacing: -0.02em;
    line-height: 32px;
}
.image-12-parent {
    position: absolute;
    top: 361px;
    left: 1082px;
    width: 200px;
    height: 261px;
}
.ti {
    position: absolute;
    top: 227px;
    left: 83px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 42px;
    height: 21px;
}
.image-28-parent {
    position: absolute;
    top: 361px;
    left: 733px;
    width: 200px;
    height: 248px;
}
.image-11-icon {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 202.8px;
    height: 200px;
    object-fit: cover;
}
.arquitetura {
    position: absolute;
    top: 230px;
    left: 16px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 192px;
    height: 22px;
}
.image-11-parent {
    position: absolute;
    top: 628px;
    left: 1074px;
    width: 208px;
    height: 252px;
}
.humanas {
    position: absolute;
    top: 227px;
    left: 33px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 167px;
    height: 21px;
}
.image-29-parent {
    position: absolute;
    top: 626px;
    left: 733px;
    width: 200px;
    height: 248px;
}
.pmgggxgg {
    position: absolute;
    top: 606px;
    left: 422px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 32px;
    font-family: Inter;
    display: inline-block;
    width: 124px;
    height: 21px;
}
.pmgggxgg1 {
    position: absolute;
    top: 609px;
    left: 783px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 32px;
    font-family: Inter;
    display: inline-block;
    width: 124px;
    height: 21px;
}
.pmgggxgg2 {
    position: absolute;
    top: 609px;
    left: 1127px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 32px;
    font-family: Inter;
    display: inline-block;
    width: 124px;
    height: 21px;
}
.pmgggxgg3 {
    position: absolute;
    top: 874px;
    left: 776px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 32px;
    font-family: Inter;
    display: inline-block;
    width: 124px;
    height: 21px;
}
.pmgggxgg4 {
    position: absolute;
    top: 880px;
    left: 1127px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 32px;
    font-family: Inter;
    display: inline-block;
    width: 124px;
    height: 21px;
}
.image-32-icon1 {
    position: absolute;
    top: 361px;
    left: 374px;
    width: 200px;
    height: 200px;
    object-fit: cover;
}
.nutrio {
    position: absolute;
    top: 586px;
    left: 409px;
    display: inline-block;
    width: 161px;
    height: 20px;
}
.categorias {
    position: absolute;
    top: 349px;
    left: 12px;
    font-size: 60px;
}
.direito {
    margin: 0;
    white-space: pre-wrap;
}
.direito-geografia-jornalismo-container {
    position: absolute;
    top: 418px;
    left: 56px;
    font-size: 18px;
    letter-spacing: -0.02em;
    line-height: 17px;
    font-weight: 500;
    font-family: Inter;
    display: inline-block;
    width: 177px;
}
.mais-vendidos {
    position: absolute;
    top: 642px;
    left: 11px;
    font-size: 50px;
    letter-spacing: -0.02em;
    line-height: 150%;
    color: #1e1e1e;
    display: inline-block;
    width: 334px;
    height: 60px;
}
.image-33-icon {
    position: absolute;
    top: 704px;
    left: 11px;
    width: 60px;
    height: 60px;
    object-fit: cover;
}
.image-36-icon {
    position: absolute;
    top: 769px;
    left: 11px;
    width: 60px;
    height: 60px;
    object-fit: cover;
}
.image-36-icon1 {
    position: absolute;
    top: 829px;
    left: 12px;
    width: 60px;
    height: 60px;
    object-fit: cover;
}
.direito-r7999 {
    position: absolute;
    top: 704px;
    left: 86px;
    font-size: 20px;
    letter-spacing: -0.02em;
    line-height: 150%;
}
.medicina-r7999 {
    position: absolute;
    top: 774px;
    left: 86px;
    font-size: 20px;
    letter-spacing: -0.02em;
    line-height: 150%;
}
.agronomia-r7999 {
    position: absolute;
    top: 829px;
    left: 86px;
    font-size: 20px;
    letter-spacing: -0.02em;
    line-height: 150%;
}
.image-56-icon {
    position: absolute;
    top: 940px;
    left: 1272px;
    width: 30px;
    height: 28px;
    object-fit: cover;
    z-index: 10;
}
.image-57-icon {
    position: absolute;
    top: 992px;
    left: 1260px;
    width: 30px;
    height: 28px;
    object-fit: cover;
    z-index: 10;
}
.image-58-icon {
    position: absolute;
    top: 970px;
    left: 1275px;
    width: 22px;
    height: 22px;
    object-fit: cover;
    z-index: 10;
}
.loja-child {
    position: absolute;
    top: 549px;
    left: 402px;
    border-radius: 100px;
    width: 149px;
    height: 41px;
}
.r79993 {
    position: absolute;
    top: 554px;
    left: 424px;
    letter-spacing: -0.02em;
    line-height: 32px;
    color: #ededed;
}
.loja-item {
    position: absolute;
    top: 549px;
    left: 758px;
    border-radius: 100px;
    width: 149px;
    height: 41px;
}
.r79994 {
    position: absolute;
    top: 554px;
    left: 780px;
    letter-spacing: -0.02em;
    line-height: 32px;
    color: #ededed;
}
.rectangle-icon {
    position: absolute;
    top: 549px;
    left: 1108px;
    border-radius: 100px;
    width: 149px;
    height: 41px;
}
.r79995 {
    position: absolute;
    top: 554px;
    left: 1130px;
    letter-spacing: -0.02em;
    line-height: 32px;
    color: #ededed;
}
.loja-child1 {
    position: absolute;
    top: 820px;
    left: 1100px;
    border-radius: 100px;
    width: 149px;
    height: 41px;
}
.r79996 {
    position: absolute;
    top: 825px;
    left: 1122px;
    letter-spacing: -0.02em;
    line-height: 32px;
    color: #ededed;
}
.pmgggxgg5 {
    position: absolute;
    top: 246px;
    left: 49px;
    font-size: 15px;
    letter-spacing: -0.02em;
    line-height: 32px;
    font-family: Inter;
    display: inline-block;
    width: 124px;
    height: 21px;
}
.direito2 {
    position: absolute;
    top: 226px;
    left: 47px;
    letter-spacing: -0.02em;
    line-height: 32px;
    display: inline-block;
    width: 119px;
    height: 21px;
}
.group-child {
    position: absolute;
    top: 189px;
    left: 25px;
    border-radius: 100px;
    width: 149px;
    height: 41px;
}
.r79997 {
    position: absolute;
    top: 194px;
    left: 47px;
    letter-spacing: -0.02em;
    line-height: 32px;
    color: #ededed;
}
.r79998 {
    position: absolute;
    top: 194px;
    left: 69px;
    letter-spacing: -0.02em;
    line-height: 32px;
    color: #ededed;
}
.pmgggxgg-parent {
    position: absolute;
    top: 626px;
    left: 375px;
    width: 200px;
    height: 267px;
}
.loja-child2 {
    position: absolute;
    top: 815px;
    left: 758px;
    border-radius: 100px;
    width: 149px;
    height: 41px;
}
.r79998 {
    position: absolute;
    top: 820px;
    left: 780px;
    letter-spacing: -0.02em;
    line-height: 32px;
    color: #ededed;
}
.inicio, .loja2, .minha-conta, .contato {
    position: absolute;
    justify-content: space-around;
    font-size: 25px;
    letter-spacing: -0.02em;
    line-height: 37.43px;
    font-weight: 500;
    font-family: 'Irish Grover', sans-serif;
    text-align: center;
    display: flex;
    color: #454545; 
    padding: 10px 20px;
    border: 2px solid #454545; 
    border-radius: 8px;
    cursor: pointer;
    transition: color 0.5s ease, border-color 0.5s ease, box-shadow 0.5s ease, transform 0.4s ease;
}

.inicio:hover, .loja2:hover, .minha-conta:hover, .contato:hover {
    color: #454545; 
    border-color: #454545; 
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.4); 
    transform: scale(1.05); 
}

.inicio {
    top: 12px;
    left: 189px;
    width: 110px;
    position: absolute;
}

.loja2 {
    top: 12px;
    left: 464px;
    width: 95px;
    position: absolute;
}

.minha-conta {
    top: 12px;
    left: 680px;
    width: 315px;
    position: absolute;
}

.contato {
    top: 12px;
    left: 1097px;
    width: 185px;
    position: absolute;
}
.loja {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #ededed;
    width: 1440px;
    height: 1024px;
    overflow: hidden;
}
.loja-parent {
    width: 100%;
    position: absolute;
    height: 1024px;
    text-align: left;
    font-size: 30px;
    color: #000;
    font-family: 'Irish Grover';
}


body {
    margin: 0;

}
.insta, .ttk, .whats { 
    color: black; 
    text-decoration: none; 
    transition: color 0.6s; 
}
.direitoprodi {
    color: black; 
    text-decoration: none; 
    transition: color 0.6s;
}